View Issue Details

IDProjectCategoryView StatusLast Update
0000077LCD DisplayTime Trialspublic2008-09-19 01:13
ReporterPeterAssigned ToPeter 
PriorityhighSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.00 
Target VersionFixed in Version2.01 
Summary0000077: 400m and 0-160 time trials are mixed up
Descriptionok so 400m and 0-160 time trials are mixed up - the 400m one is really 0-160 and vice versa. the 60 and 100 timetrials should be correctly labelled
TagsNo tags attached.

Activities

Peter

2008-09-19 01:13

administrator   ~0000058

fixed in upcoming v2.01

Issue History

Date Modified Username Field Change
2008-08-16 09:10 Peter New Issue
2008-08-16 09:10 Peter Status new => assigned
2008-08-16 09:10 Peter Assigned To => Peter
2008-08-17 23:30 Peter Severity major => text
2008-08-17 23:30 Peter Summary 400m time trial doesnt stop after 400m? => 400m and 0-160 time trials are mixed up
2008-08-17 23:30 Peter Description Updated
2008-09-19 01:13 Peter Note Added: 0000058
2008-09-19 01:13 Peter Status assigned => closed
2008-09-19 01:13 Peter Resolution open => fixed
2008-09-19 01:13 Peter Fixed in Version => 2.01